Body{  margin-left : 0px;margin-top : 0px;margin-bottom : 0px;margin-right : 0px;margin : 0% 0% 0% 0%;background-color : #fff;padding : 0px;font-family: "MS Sans Serif", Geneva, sans-serif;}

.header{position : relative;width : 760px;margin-bottom:0px; height:45;
 font-family: Georgia, "Bookman Old Style", Garamond, serif;
 text-decoration:none;}
.header a{text-decoration:none;color: #6600CC;}
.header h1{font-size:95%;margin-top:0px;margin-bottom:0px;}
.focus{text-align:center;background-color: #FFCCCC;  color:#993300; }
.focus a{color:#990066}
.head2{text-align:center;background-color: #FFCCFF;}
 

.nav{
	position : absolute;
	width : 115px;
	top : 45px;
	left : 0px;
	background-color : #ccf;
	padding : 2px;
	font-size:75%;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	border-width:0px;
	}
	
.nav a{text-decoration : none;}
.nav a:visited{color : #03f;}
.nav h2{
 font-weight:bold;
	margin-bottom:0px;
	margin-top:0px;
	background-color: #669;
	text-align: center;
	color:#6cc;
}
.clear{
	clear:both;
}
/*new styles for book pages
*/
.contentbod-l{
	position:relative;
	width:480px;
	padding:10px;
	margin-left:120px;	
}
.contentbod-r{nonetscape:;
	position : absolute;
	width : 145px;
	top : 45px;
	margin-left:610px;
	padding : 2px;
	font-size:75%;
}
.contentbod-r p{
	border: 1px solid Gray;
	padding:10px;
	text-align:center;
	color:Gray;
}
/*end new styles
*/
.r{
	position : absolute;

	top : 45px;
	margin-left:625px;
	}

.c{
	position : relative;
	width : 490px;
	padding:10px;
	margin-left:120px;
}
.content{
	position : relative;
	width : 620px;
	padding:10px;
	margin-left:120px;
}
.content1{
	position : relative;
	width : 720px;
	padding:10px;
	margin-left:10px;
}
.content1 h2{
	margin-bottom:0px;
}
.promo{
	background-color:#99FFFF;
}

.products{
	background-color: #FFFFCC;
	font-size:90%;
	padding:3px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
.footer{
    clear: both;
	position : relative;
	padding:10px;
	margin-left:10px;
	font-size:50%;
}

h2,h3{font-size:110%;}

.cell{
	background-color : #FFFFCC;
	padding : 10px 10px 10px 10px;
	}
.centre{text-align : center;}

.small{font-size:85%;}

h3{margin-bottom : 3px;}	

a:hover{background : #999966;color: #CC0000;background-color : #F5F5F5;}
.smaller {  font-size: 65%}
.smaller a{text-decoration : none;}